@charset "utf-8";

p{
	margin: 0;
}

#video{
	position: fixed;
	display: block;
	transform: scale(1.6);
	z-index: -1;
	height: 100vh;
}
.responsive-area {
    width: 375px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	font-size: 1.2rem;
	color: #f8f8f8;
	box-shadow:
    0 1.9px 2.5px rgba(0, 0, 0, 0.057),
    0 5px 6.1px rgba(0, 0, 0, 0.076),
    0 10.1px 11.4px rgba(0, 0, 0, 0.086),
    0 19.2px 19.8px rgba(0, 0, 0, 0.092),
    0 38.4px 34.8px rgba(0, 0, 0, 0.1),
    0 101px 74px rgba(0, 0, 0, 0.13);
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: rgb(16, 25, 68) 2px 2px 5px;
	letter-spacing: 0.15rem;

}
main{
	position: relative;
	margin-top: 60px;

}

header{
	background-color: rgba(158, 189, 224, 0.75);
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 10px;
	height: 20px;
	width: 355px;
	position: fixed;
	top: 0;
	z-index: 2;
}

header img{
	width: 44px;
	height: 34px;
}

.header-menu{
	position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #ffffff;
    background-color: #105200;
    padding-top: 10px;
    padding-bottom: 50px;
    display: none;
}
.header-menu li:nth-of-type(even){
	background-color: #678175;
}
.header-menu.is-show {
    display: block;
	list-style: none;
	text-decoration: none;
	text-align: center;
	line-height: 3rem;
  }
  .header-menu li a{
	display: block;
	font-weight: bold;
	letter-spacing: 0.1rem;
  }
  /************************************/
  .header-menu li a:active{
	color: #D59FFF;
	background-color: #e6a459;
  }
 /************************************/

.openbtn {
	position: relative;
	cursor: pointer;
	width: 50px;
	height: 50px;
	border-radius: 5px;
}
.openbtn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 14px;
	height: 3px;
	border-radius: 2px;
	background: #fff;
	width: 45%;
}
.openbtn span:nth-of-type(1) {
	top: 15px;
}
.openbtn span:nth-of-type(2) {
	top: 23px;
}
.openbtn span:nth-of-type(3) {
	top: 31px;
}
.openbtn.active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
}
.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
	top: 29.5px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;

}

#first-view{
	position: relative;
	padding: 20px 0 0;
}
#tag{
	width: 355px;
	height: auto;
	margin: 0 auto;
}
#tag ul{
	list-style: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	}

#tag ul li{
	display: block;
	width: 110px;
	height: 25px;
	text-align: center;
	background-color: #DC5200;
	font-size: 1rem;
	font-weight: bold;
	color: #f8f8f8;
	white-space: nowrap;
	margin: 10px 4px;
	padding-top: 5px;
	border-radius: 20px;
	text-shadow: 1px 1px 2px #000;
}
#tag h3{
	display: flex;
	justify-content: flex-end;
	padding: 10px 10px 0 0;
	margin-bottom: 0;
	height: 30px;
	color: #F00;
	background-color: rgba(255,255,255,.5)
}
table{
	width: 355px;
	margin: 0 auto;
	text-align: center;
	border-collapse: collapse;
	line-height: 1.5rem;
	background-color: #F5F0EA;
	color: #0A0A0A;
	text-shadow: 1px 1px 2px #696969;

}
table th{
	padding: 5px;
	border: solid 1px #000;
}
table tbody #red{
	font-size: 1.1rem;
	color: #f00;
	text-shadow: 1px 1px 2px #696969;

}

.intho{
	width: 355px;
	height: auto;
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
	background-color: rgba(255,246,235,0.6);
	color: #0A0A0A;font-size: 1rem;
	align-items: center;
	padding: 10px;
}
.intho img{
	height: 95px;
	width: auto;
	margin-right: 10px;
	border-radius: 50px;
}
.intho p{
	text-shadow: 1px 1px 2px #696969;
	font-weight: bold;
	letter-spacing: 0.05rem;
}

#tag2-area{
	width: 355px;
	height: auto;
	margin: 0 auto;
	color: #0A0A0A;
}
.l-tag,.l-tag2{
	display: block;
	margin: 50px 0;
	background-color: #F5F0EA;
	border-radius: 20px;
	position: relative;
}
.l-tag h4,.l-tag2 h4{
	display: inline-block;
	white-space: nowrap;
	background-color: #DC5200;
	width: 150px;
	height: 25px;
	padding-top: 5px;
	text-align: center;
	border-radius: 20px;
	color: #f8f8f8;
	text-shadow: 1px 1px 2px #000;
}
.l-tag h4{
	position: absolute;
	top: -10px;
	left: 10px;
}
.l-tag2 h4{
	position: absolute;
	top: -10px;
	right: 10px;
}
.l-tag p,.l-tag2 p{
	display: inline-block;
	height: 80px;
	padding: 30px 10px 0;
	margin-left: 10px;
	font-weight: bold;
	letter-spacing: 0.05rem;
	text-shadow: 1px 1px 2px #696969;

}




footer{
	background-color: rgba(255,246,235,0.6);
	height: auto;
	display: flex;
	justify-content: space-around;
	padding: 20px 20px;
	font-size: 0.8rem;
	text-decoration: none;
	vertical-align: sub;
	color: #D59FFF;
}
nav{
	width: 355px;
	height: auto;
	font-size: 0.9rem;
	line-height: 1rem;
	color: #0A0A0A;
	font-weight: bold;
	display: block;
	justify-content: space-between;
	padding-left: 10px;
}
nav h5{
	text-align: end;
	margin: 0;
	color: #7829E8;

}
nav ul{
	text-align: center;
}

nav ul li{
	text-decoration: inherit;
	white-space: nowrap;
	display: inline-block;
	margin: 30px 20px 0;
}

nav ul li a{
	text-decoration-line: none;
	color: #0F0F0F;
	text-shadow: 1px 1px 2px rgba(33,33,33,0.75);
}
.footer nav h5 a{
	color: #7A1CEF;
	font-size: 0.7rem;
	text-shadow: 1px 1px 2px rgba(33,33,33,0.75);

}

.copy-area{
	display: block;
	height: 70px;
	width: 100%;
	background-color: rgba(33,33,33,0.75);
}
#pri{
	font-size: 0.7rem;
}

.copy-area p{
	padding-top: 30px;
}

.sns{
	display: flex;
	justify-content: space-around;
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 300px;

}

.sns a{
	height: auto;
	text-align: center;
}

.copyright{
	text-align: center;
	color: #f8f8f8;
}


/********************visited************************/

nav a:visited{
  color: #678175;
}

/********************visited************************/

footer nav ul li a:active{
	color: #D59FFF;
	background-color: #e6a459;
}






.rotateX01{
	animation-name:rotateXAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

.rotateX02{
	animation-name:rotateXAnime;
	animation-duration:1.2s;
	animation-fill-mode:forwards;
}
.rotateX03{
	animation-name:rotateXAnime;
	animation-duration:1.4s;
	animation-fill-mode:forwards;
}
.rotateX04{
	animation-name:rotateXAnime;
	animation-duration:1.6s;
	animation-fill-mode:forwards;
}
.rotateX05{
	animation-name:rotateXAnime;
	animation-duration:1.8s;
	animation-fill-mode:forwards;
}
@keyframes rotateXAnime{
	from{
		opacity: 0;
		transform: rotateX(0);
		}
	to{
		opacity: 1;
		transform: rotateX(-360deg);
		}
}

.isAnimate{
	animation-name:rotateYAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes rotateYAnime{
	from{
		transform: rotateY(0);
		}
	to{
		transform: rotateY(360deg);
		}
}
